@charset "utf-8";
/* CSS Document */

/*PC用css*/
@media screen and (min-width: 897px){
.float_left{	float:left;}
.float_right{	float:right;}
.no_pc{	display: none;}
.box50{	width: 48%; box-sizing: border-box;}	
.box70{	width: 65%; box-sizing: border-box;}
.box30{ width: 30%; box-sizing: border-box;}
.box60{	width: 55%; box-sizing: border-box;}
.box40{ width: 40%; box-sizing: border-box;}
.img_left{
	float:left;
	margin:0 40px 20px 0;
	clear: both;
}
.img_right{
	float:right;
	margin:0 0 20px 40px;
	clear: both;
}
.pc_center{
	text-align: center;
}
.main{
	float:left;
	width:70%;
}
.side{
	float:right;
	width:22%;
	margin-bottom:80px;
	display:block;
}
.side img{
	max-width: 100%;
	height: auto;
}
#slide_menu{
	display: none;
}

/*----------------------------*/


.container{
	max-width:1200px;
	margin: auto;
}

header button{
	display: none;
}
.logo img{
	max-width: 100%;
}
ul.g_navi{
	margin: auto;
	z-index: 5000;
    display: flex;
	justify-content: center;
    position: relative;
	align-items: center;
	margin-top: 30px;
}
ul.g_navi li{
    box-sizing: border-box;
	margin-left: 1.5%;
}
ul.g_navi li a{
	display: block;
	color: #111;
}
.g_navi01, .g_navi02, .g_navi03, .g_navi04, .g_navi05, .g_navi06{
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 40px auto;
	height: 40px;
	line-height: 40px;
	padding-left: 50px;
	padding-right: 20px;
}	
.g_navi01{	background-image: url("../images/g_navi01.webp");}	
.g_navi02{	background-image: url("../images/g_navi02.webp");}	
.g_navi03{	background-image: url("../images/g_navi03.webp");}	
.g_navi04{	background-image: url("../images/g_navi04.webp");}	
.g_navi05{	background-image: url("../images/g_navi05.webp");}	
.g_navi06{	background-image: url("../images/g_navi06.webp");}	
	
	
.pull a span{
	margin: 2px auto 0;
	display: block;
	transform: rotate(90deg);/* 回転 */
	transition: 0.3s;
	color: #000;
	
}
.pull a:hover span{
	transform: rotate(-90deg);/* 回転 */
}

    
/*------ ナビプルダウン --------*/

.g_navi li ul.child{
	display: none;
	position: absolute;
	width: 560px;
	top: 40px;
	left: 100px;
	background: rgba(215,242,236,0.9);
}
.g_navi li:nth-child(2) ul {
	width: 375px;
}

.g_navi li ul li {
	float: left;
	padding: 0;
	margin-left: 5px;
	height: auto;
	border-right: none;
}

.g_navi li ul li a{
    text-indent: 0;
    background-image: none;
    display: block;
	background: none!important;
    font-size: 1rem;
    text-align: center!important;
	line-height: 1.4;
    padding: 15px;
    width: 150px!important;
	height: auto;
}
.g_navi li ul li a img{
    margin-bottom: 10px;
    max-width: 100%;
	display: block;
	border-radius: 10px;
}

.g_navi li ul li a:hover{
}

.top_news_left{
	width: 30%;
}
.top_news_right{
    width: 65%;
}
.scroll_box section{
	margin-bottom:0;
	padding-top: 110px;
}
.btn01 a, .btn01 input, .btn01 button{
	min-width: 300px;
}	
.btn02 a{
	min-width: 180px;
}	

header{
    /*はじめの高さを設定*/
}
	
/*HeightMinというクラス名がついたら高さを小さく、上部固定に
header.HeightMin{
	position: fixed;
    z-index: 999999;
	height:70px;
	animation: DownAnime 0.5s forwards;
	mix-blend-mode: normal!important;
	background: #FFF;
	box-shadow: 0 0 8px #DDD;
}
header.HeightMin a{	
	height: 70px!important;
	line-height: 70px!important;
}
header.HeightMin img{	
	height: 40px;
	width: auto;
	margin-top: -30px;
}*/
	
@keyframes DownAnime{
  from {
  	opacity: 0;
	transform: translateY(-400px);
  }
  to {
  	opacity: 1;
	transform: translateY(0);
  }
}	
/*------ pc_style --------*/


header{
	padding: 50px 1.5% 10px;
	align-items: center;
	box-sizing: border-box;
	min-width: 1200px;
}
.header_in{
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	max-width: 1200px;
	margin: auto;
}
#mobile-head{
}
.g_navi_box{
	max-width: 1200px;
	margin: auto;
}

.top_text{
	max-width: 610px;
	padding: 80px 0 0;
}
.text{
	width: 42%;
}
.img{
	width: 50%;
}

.greeting_illust02{
	position: absolute;
	right: 200px;
	top: 120px;		
}
.greeting_illust03{
	position: absolute;
	right: 40px;
	top: 50%;	
}
.greeting_illust04{
	position: absolute;
	left: -20px;
	top: 60%;	
}
.illust_l{
	position: absolute;
	left: -30px;
	max-width: 100px;
}
.illust_r{
	position: absolute;
	right: -30px;
	max-width: 90px;
}
.top_about{
	padding-left: 200px;
}	
/*-----------------------------------------*/

}
